Function
createBWTable
Creates a Burrows-Wheeler table from a given text and suffix array.
createBWTable(bwt, text, suffixArray[, algo_tag])
Include Headers
seqan/index.h
Parameters

bwt | The resulting Burrows-Wheeler table.
text | A given text.
suffixArray | The suffix array of text.
algo_tag | A tag that identifies the algorithm which is used for creation.

Remarks
This function should not be called directly. Please use indexCreate or indexRequire. The size of bwt must be at least length(text) before calling this function.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47